Bug 214552 - HWCERT: System x3105 (4347) [Goto Cert]
HWCERT: System x3105 (4347)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System
:
Depends On:
Blocks: 324381
  Show dependency treegraph
 
Reported: 2006-11-08 01:08 EST by Kevin Li
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 01:53:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 74 YangKun 2007-11-16 05:46:23 EST
Update:

This system now supports AMD's Opteron 1218 Processor on RHEL4 update5.

Note You need to log in before you can comment on or make changes to this bug.